inherited FrmHelpImplantacaoContaPagar: TFrmHelpImplantacaoContaPagar
  Caption = 'Help Implanta'#231#227'o - Contas a Pagar'
  PixelsPerInch = 96
  TextHeight = 13
  inherited cxGroupBox2: TcxGroupBox
    inherited Memo1: TMemo
      Lines.Strings = (
        'PAR'#194'METROS:'
        ''
        
          '- IMPRIMIR_COMPROVANTE_APOS_REALIZAR_QUITACAO: IMPRIMIR COMPROVA' +
          'NTE APOS REALIZAR QUITA'#199#195'O (S-Imprimir | N-N'#227'o Imprimir). As imp' +
          'ress'#245'es devem ser configuradas pelo Gerenciador de Relat'#243'rios, u' +
          'tilizando o nome da tela FrameQuitacaoContaPagar para associalos' +
          '.')
      ExplicitLeft = 162
      ExplicitTop = -2
    end
  end
end
